    
    /* Reset */
* { margin: 0; padding: 0; box-sizing: border-box;}
body { font-family: 'Segoe UI', sans-serif; background-color: #fefaf6;margin: 0;padding: 0;color: #4d4d4d;  }
html { font-size: 16px;}
h1 {font-size: 2rem;padding: 2px 0 10px 0;font-family: 'Segoe UI', sans-serif;font-weight: 700;text-align: center;
margin-bottom: 20px;margin-top: 80px;position: relative; color: #944f28; line-height: 1.2;}
 h2{text-align: center; font-size: 1.5rem; line-height: 1.3;   }
  h3 {font-size: 1.25rem; /* 20px */ line-height: 1.3;}
 p { text-indent: 1em; line-height: 1.6; margin-bottom: 1em; text-align: justify; margin-left: 10px;
      margin-right: 5px; overflow-wrap: break-word; height: auto; font-size: 1rem; }
 .navbar {position: fixed;  top: 0;  left: 0;  width: 100%;  z-index: 9999;  background: #EBE5DA;}
.navbar-container { max-width: 1500px; margin: auto 0; display: flex; align-items: center;justify-content: space-between; height:60px;}
.logo img { height: 1.8rem;  margin-left: 70px;    padding:0;}
.menu-toggle {  display: none; font-size: 28px;  cursor: pointer;}
.menu {  display: flex; list-style: none; gap: 25px; align-items: center;}
.menu li a,
.dropbtn { display: flex; align-items: center; gap: 6px; text-decoration: none;  color: #7b717a; font-size: 14px;
    font-weight: 700; padding: 8px 12px; border-radius: 8px; cursor: pointer; transition: background-color .3s, color .3s, font-weight .3s;}
.menu li a:hover,
.dropdown:hover .dropbtn {  background-color: #CBDCCD; color: #000; font-weight: 600;}
.dropdown {  position: relative; }
.dropdown-content {position: absolute;top: 100%; left: 0; margin-top: 8px;   background: #fff;
  box-shadow: 0 8px 20px#D2C1D0;  border-radius: 8px;  display: none;  z-index: 2000;}
.dropdown.open .dropdown-content {    display: block;}
.dropdown-content a:hover {    background: #CBDCCD;    color: #2e3d29;}
.dropdown-content a {display: block;padding: 12px 16px;font-size: 14px; color: #5c4b41; transition: .3s;}
.dropdown-content a:hover {  background: #CBDCCD;  color: #2e3d29;} 
.seta { width: 8px; height: 8px; border-right: 2px solid #555; border-bottom: 2px solid #555;transform: rotate(45deg); /* fechado */
    transition: transform .3s, border-color .3s;}
.dropdown:hover .seta,
.dropdown.open .seta { transform: rotate(-135deg); /* aberto */  border-color: #000;}
.tooltip { position: relative; display: inline-block;}
/* Caixa do tooltip */
.tooltip-text {  visibility: hidden;  width: 260px;  background-color: #333;  color: #fff;  text-align: center;  border-radius: 8px;
  padding: 10px;  font-size: 14px;  position: absolute;  z-index: 10;  bottom: -150%; /* acima do botão */  left: 50%;
  transform: translateX(-50%);  opacity: 0; transition: opacity 0.3s;}
/* Setinha do balão */
.tooltip-text::after {  content: "";  position: absolute;   bottom: 100%;  left: 50%;  transform: translateX(-50%);
  border-width: 6px;  border-style: solid;  border-color: transparent transparent  #333 transparent;}
/* Mostrar ao passar o mouse */
.tooltip:hover .tooltip-text {  visibility: visible;  opacity: 1;}

.botao-voltar { position: fixed;   padding: 6px 10px;  background-color: #8d5e45;  text-decoration: none;  bottom: 80px;   border-radius: 8px;
  transition: background-color 0.3s ease;  box-shadow: 0 2px 5px rgba(0,0,0,0.3);  z-index: 1000;  font-size: 12px;  color: white;  }
.botao-voltar:hover {    background-color: #a76c4f;  } 
.botao-topo { position: fixed;  bottom: 20px;  right: 20px;  background-color: #8d5e45;  color: white;  padding: 12px 15px;  border-radius: 50%;
  text-align: center;  font-size: 20px;  text-decoration: none;  box-shadow: 0 2px 5px rgba(0,0,0,0.3);  transition: background-color 0.3s ease;}
.botao-topo:hover {  background-color: #a76c4f;} 
.veja-mais {  width: 40%; font-size: 12px;text-align: center;display: inline-block;padding: 6px 10px; background-color: #d4a373;
  color: #fff; text-decoration: none; border-radius: 8px; transition: background-color 0.3s;}
.veja-mais:hover {  background-color: #b76e22;}
    /* Botão seta */
.toggle-btn {  white-space: nowrap; display: inline-flex;  align-items: center; background: none;  border: none;
      cursor: pointer; font-size: 16px; margin-top: 5px;  color: #944f28; display: block;  align-self: flex-start;    }
    /* Instruções começam ocultas */
.instrucoes {display: none;margin-top: 10px;padding: 10px;border: 1px solid #ccc;border-radius: 12px; background-color: #fff;
      line-height: 1.5;  font-size: 14px; }
.card { background: #fff; border-radius: 20px; box-shadow: 0px 4px 12px rgba(0,0,0,0.15);  max-width: 1200px;
      width: 100%;  padding: 30px;  }
.footer-direitos p {  font-size: 12px; color: #555; text-align: center;  }  
 button { margin-top:0px; padding:2px;width: 10%;      }  
.buttons { text-align: center;   margin: 30px 0;  }
.buttons a {display: inline-block; background: #8d5e45;color: #fff; text-decoration: none;  padding: 10px 20px;
    border-radius: 8px;margin: 15px; transition: background 0.3s;  }
.buttons a:hover {background: #a76c4f;}
.cta {display: flex;  flex-wrap: wrap; justify-content: center; align-items: center; gap: 12px; background: #fff8f6;
  border-radius: 12px; box-shadow: 0 2px 8px rgba(0,0,0,0.1); padding: 20px;margin: 30px auto; text-align: center;font-size: 1rem;}
.cta a,
.cta button {background-color: #ff6f61; color: #fff;text-decoration: none;border: none;border-radius: 8px;padding: 10px 20px;
  cursor: pointer;font-weight: bold;transition: all 0.3s ease;display: inline-flex; align-items: center; gap: 8px;}
.cta a:hover,
.cta button:hover {background-color: #e65a50;transform: translateY(-2px);}
.cta span, .cta p {  flex-basis: 100%;text-align: center;color: #333;font-size: 0.95rem;margin-top: 8px;}
/* Ícones do Bootstrap */
.cta i {font-size: 1.2rem;}
.btn { padding: 0.6rem 1rem;border: none; border-radius: 999px; cursor: pointer; font-weight: bold;  }
.btn.accent {  background-color: #d98880;   color: white;  }
.btn.secondary { background-color: #cfa15b;   color: white;    }

    @media (max-width: 900px) {
.navbar { justify-content: space-between; padding: 0 15px;  }
.menu-toggle {    display: block;    }   
.menu { display: none; flex-direction: column;position: absolute;align-items: flex-start; top: 50px;  right: 0;       
    width: 160px;background: #fff;text-align: left;border-radius: 0 0 0 10px; padding: 10px 0; z-index: 1001;   }
.logo img {margin-left: 2px;}
.menu.active {    display: flex;  }
.menu a {    padding: 12px;  }
.fonte p {    font-size: 9px;    margin: 0;     }
.grafico {   flex-direction: column;   align-items: center;   text-align: center;      }
.grafico-imagem {   flex: 0 0 80%;      }
.grafico-texto {        font-size: 14px;      }
.footer-direitos p {  font-size: 11px; }
    }

  @media (max-width: 480px) {
html { font-size: 13px;  }     
.footer-direitos p {  font-size: 10px; }
}